.upfcl-form label{color:orange;}
.upfcl-form select:focus,
.upfcl-form input:focus {box-shadow: 0 0 0 0.2rem rgba(255, 166, 0, 0.5);}
.upfcl-form input.upfcl-btn-submit{border: 2px solid orange; background-color:orange;color:#fff;}
.upfcl-form input.upfcl-btn-submit:hover{background: #fff; color: orange;}
.form-text{color: orange;}